@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-size: 110%;
	color: #292929;
	font-family: "F+UD-ニューロダン M", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	
}


img {
	margin:0;
	padding: 0px;
	vertical-align:bottom;
}


h1{
	margin:0;
	padding: 0px;
}

h2{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 110%;
	font-weight: bold;
	line-height: normal;
}


h3{
	margin:0;
	font-size: 100%;
	font-weight: bold;
}


h4{
	margin:0;
	padding: 0px;
}


.clear {
	clear: both;
	height: 0px;
}

a:link{
	color: #000000;
	background: transparent;
	text-decoration: none;
}
a:visited{
	color: #000000;
	background: transparent;
	text-decoration: none;
}
a:hover,a:active{
	color: #000000;
	background: transparent;
}



#renrakusakitxtbox002 a:link{
	color: #85704E;
	background: transparent;
	text-decoration: none;
}


#renrakusakitxtbox002 a:visited{
	color: #85704E;
	background: transparent;
	text-decoration: none;
}

#renrakusakitxtbox002 a:hover,a:active{
	color: #85704E;
	background: transparent;
	text-decoration: none;
}



#linktxtbox001 a:link{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

#linktxtbox001 a:visited{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

#linktxtbox001 a:hover,a:active{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}



#linktxtbox002 a:link{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

#linktxtbox002 a:visited{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

#linktxtbox002 a:hover,a:active{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}


#linktxtbox003 a:link{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

#linktxtbox003 a:visited{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

#linktxtbox003 a:hover,a:active{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}



#firstnavibox a:link{
	color: #000000;
	background: transparent;
	text-decoration: underline;
}
#firstnavibox a:visited{
	color: #000000;
	background: transparent;
	text-decoration: underline;
}
#firstnavibox a:hover,a:active{
	color: #000000;
	background: transparent;
}




.strongstyle001 {
	color: #000;
	font-size: 110%;
	font-family: "F+UD-ニューロダン DB", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}


.strongstyle002 {
	color: #000;
}

.txtstyle001 {
	font-size: 90%;
	text-align: right;
}

.txtstyle002 {
	font-size: 150%;
}

ｓ

.txtstyle003 {
	font-size: 130%;
	font-weight: normal;
	line-height: 150%;
	color: #000000;
}


.txtstyle004 {
	font-size: 120%;
}


.txtstyle005 {
	font-size: 110%;
	color: #000000;
	text-decoration: underline;
	margin-bottom: 10px;
}


.txtstyle006 {
	font-size: 90%;

}


.fontstyle001 {
	font-family: "Times New Roman";
	font-size: 140%;
	font-weight: bold;
}


.fontstyle001b {
	font-family: "Times New Roman";
	font-size: 180%;
	font-weight: bold;
}


.fontstyle001c {
	font-family: "Times New Roman";
	font-size: 100%;

}


.boldstyle000 {
	font-weight: bold;
	font-family: "F+UD-ニューロダン DB", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


.boldstyle001 {
	font-weight: bold;
	font-size: 115%;
	font-family: "MotoyaTohitsuStd-W4", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	
}


.fontstyle002 {
	font-family: "I-OTF-UD明朝KBPro R", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 150%;
	font-weight: bold;
}


#mainimgblock {
    text-align: right;
    width: 1200px;
    height: 528px;
    float: left;
    background-repeat: no-repeat;
    margin: 0px;
    font-size: 16px;
    background-image: url(../img/topmainimg.jpg);
}



#secondnavibgblock {
    text-align: left;
    padding: 0px;
    width: 1200px;
    height: auto;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-repeat: no-repeat;
    background-image: url(../img/secondnavibg.jpg);
}

/*---------セレクトナビゲーション---------*/

#selectnavibox {
    float: left;
    height: 112px;
    width: 1000px;
    padding: 0px;
    margin-top: 0px;
    margin-right: 92px;
    margin-bottom: 0px;
    margin-left: 92px;
    position: fixed !important;
    top: 15px;
}

.selectnaviul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.selectnavili{
	display:inline;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*---------セレクトナビゲーションここまで---------*/




/*--------セカンドナビゲーション---------*/

#secondnavibox {
    float: none;
    height: 70px;
    width: 1000px;
    padding: 0px;
    margin-top: 35px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.secondnaviul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.secondnavili{
	display:inline;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*---------セカンドナビゲーションここまで---------*/

/*--------サードビゲーション---------*/

#subnavibox {
    float: none;
    height: 60px;
    width: 1000px;
    padding: 0px;
    margin-top: 35px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.subnaviul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.subnavili{
	display:inline;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*---------サードナビゲーションここまで---------*/


#bnbox001 {
	float: left;
	height: 120px;
	width: 1000px;
	padding: 0px;
	margin-top: 35px;
	margin-right: 92px;
	margin-bottom: 0px;
	margin-left: 92px;
}



.bnul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.bnli001{
	display:inline;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#pvbox {
	width: 1000px;
	height: auto;
	float: left;
	color: #333;
	padding: 0px;
	margin-top: 50px;
	margin-right: 92px;
	margin-bottom: 0px;
	margin-left: 92px;
}

#pvboxleft {
	width: 290px;
	height: auto;
	float: left;
	color: #333;
	padding: 0px;
	text-align: center;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 190px;
}


#pvboxright {
	width: 500px;
	height: auto;
	float: right;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#mainbox {
    padding: 0px;
    width: 1200px;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    border: 15px solid #8FCBA7;
    background-color: #FEFDF8;
    text-align: center;
}


#headerbox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}

#h1box {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    width: 95%;
    height: auto;
    margin-top: 210px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    color: #EE96B3;
    text-align: center;
    font-family: "FOT-スキップ Std D", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 70%;
}

#headerlogobox {
    padding-top: 15px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 15px;
    width: 78%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    text-align: center;
    background-color: rgba(255,255,255,0.50);
    border-radius: 10px;
}


#headerphonebox {
	padding: 0px;
	width: 80%;
	height: auto;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	font-weight: bold;
}


#borderlinestyle001 {
	padding: 0px;
	width: 80%;
	height: 0px;
	margin-top: 90px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	border-bottom: 1px solid #A1A1A1;
}

#borderlinestyle002 {
	padding: 0px;
	width: 80%;
	height: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	border-bottom: 1px solid #A1A1A1;
}



#mobiletopmainimgbox001 {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    text-align: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../mobileimg/mobiletopmainimg.jpg);
    font-size: 100%;
}


#mobilemainimgbox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	float: left;
	text-align: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
}


#concepttxtbox001 {
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 95%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    float: none;
    line-height: normal;
    font-size: 150%;
    color: #85704E;
    font-family: "I-OTF-UD明朝KBPro R", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-weight: normal;
}



#eyecatchtxtbox001 {
	text-align: justify;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	float: none;
	font-size: 110%;
	font-weight: normal;
	color: #292929;
}



#imgbox001 {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	text-align: center;
}



#imgbox002 {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 90px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	text-align: center;
}


#furiwakebasebox000{
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 95%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
}

#furiwakeleftbox000{
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}


#furiwakerightbox000{
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}



#renrakusakitxtbox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	color: #85704E;
	font-size: 100%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#renrakusakitxtbox002 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	color: #85704E;
	line-height: 100%;
	font-size: 200%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

#renrakusakitxtbox003 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #85704E;
	line-height: 100%;
	font-size: 130%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}


#haikeibox001a {
    padding-top: 25px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 30px;
    width: 50%;
    height: auto;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 100%;
    border: 1px solid #85704E;
}


#haikeibox001b {
    padding-top: 25px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 30px;
    width: 50%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 100%;
    border: 1px solid #85704E;
}

#haikeibox001c {
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	width: 75%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	border-radius: 5px;
	background-color: #BABABA;
}



#pricetitlebox001a {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #85704E;
	line-height: 100%;
	font-size: 100%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#pricebox001a {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	color: #85704E;
	line-height: 100%;
	font-size: 200%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}


#pricetxtbox001a {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #3B3B3B;
	line-height: 100%;
	font-size: 90%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#arealisttxtbox001a {
	text-align: center;
	padding: 0px;
	width: 70%;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #3B3B3B;
	line-height: 100%;
	font-size: 90%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#imgtitlebox000 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 95%;
	height: auto;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
	line-height: normal;
}


#concepttitlebox001 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
	font-weight: bold;
	font-size: 135%;
	color: #000000;
	font-family: "MotoyaTohitsuStd-W4", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 130%;
}


#conceptlinebasebox001 {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	font-weight: bold;
	color: #000000;
	border: 1px solid #A2A2A2;
	border-radius: 10px;
	background-color: rgba(244,244,244,0.30);
}



#concepttxtbox001a {
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	font-size: 110%;
	font-weight: normal;
}


#linktxtbox001 {
    text-align: center;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 60%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: normal;
    background-color: #8FCBA7;
    border-radius: 100px;
    color: #FFFFFF;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 100%;
}


#linktxtbox002 {
    text-align: center;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 50%;
    height: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: normal;
    background-color: #8FCBA7;
    border-radius: 100px;
    color: #FFFFFF;
}



#linktxtbox003 {
    text-align: center;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 75%;
    height: auto;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    float: none;
    line-height: normal;
    background-color: #8FCBA7;
    border-radius: 100px;
    color: #FFFFFF;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



#spectitlebox001 {
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 100%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
    font-weight: bold;
    font-size: 110%;
    color: #000000;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    line-height: 100%;
}


#spectitlebox002 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	font-weight: bold;
	font-size: 100%;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 100%;
}


#maptxtbox000 {
    text-align: center;
    padding: 0px;
    width: 90%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 100%;
    line-height: 120%;
    font-weight: bold;
}


#maptxtbox001 {
    text-align: center;
    padding: 0px;
    width: 90%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 110%;
    line-height: 150%;
}


#maptxtbox002 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	line-height: 100%;
}


#maptxtbox003 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #C13B0A;
}


#maptxtbox004 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #C13B0A;
}


#mapbox001 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	border: 5px solid #000000;
}

#renrakusakibasebox{
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-radius: 10px;
	background-color: #D8D8D8;
}



#yoyakulinebox001 {
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 40px;
	width: 60%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	border: 5px solid #85704E;
	background-repeat: no-repeat;
	background-size: 50% auto;
	background-position: right 30%;
	border-radius: 10px;
}


#yoyakuinfotitlebox001 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 95%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	color: #000000;
	font-weight: bold;
	font-size: 230%;
	font-family: "Times New Roman", Times, serif;
}

#yoyakuinfotitlebox002 {
	text-align: center;
	padding: 0px;
	width: 95%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	float: none;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	font-size: 120%;
}


#yoyakuinfotxtbox001 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	color: #2A2A2A;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	line-height: 165%;
	font-size: 80%;
}


#yoyakuinfotxtbox002 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	float: none;
	color: #2A2A2A;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	line-height: 100%;
	font-size: 120%;
}


#yoyakuinfotxtbox003 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	color: #B5442C;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	line-height: 100%;
}


#yoyakuinfofuriwakebasebox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 60%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
}

#yoyakuinfofuriwakebasebox002 {
	padding: 0px;
	width: 40%;
	height: 0em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}


#yoyakuinfofuriwakeleftbox {
	padding: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}

#yoyakuinfofuriwakerightbox {
	padding: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}


#yoyakuinfoiconbox {
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

#teliconbox {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: left;
}



#flowbox001 {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 90%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    border-top: 3px solid #626262;
    border-bottom: 3px solid #626262;
    text-align: center;
    font-family: "MotoyaNewsGStd-W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 120%;
}

#flowtxtbox001 {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	line-height: 150%;
	color: #404040;
}

#txtbackboxsub000 {
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 60px;
    width: 93%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 100px;
    margin-left: auto;
    float: none;
    background-color: rgba(240,237,230,0.20);
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 19px -11px #999999;
    box-shadow: 0px 0px 19px -11px #999999;
    border: 1px solid #CCCCCC;
}

#txtboxsub000 {
	text-align: left;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	font-family: "F+UD-ニューロダン M", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #434343;
	line-height: 180%;
}


#footerbox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

#footertxtbox001 {
	padding: 0px;
	width: 95%;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 70%;
}


#footertxtbox002 {
	padding: 0px;
	width: 95%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
}


#footerlogobox {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
}


#footerimgox {
	background-color: transparent;
	text-align: left;
	width: 100%;
	height: auto;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	padding: 0px;
}



/*--------テキストリストスタイルボックス001---------*/


#txtliststylebox001 {
	height: auto;
	width: 65%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




.txtliststyleul001{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.txtliststyleli001{
	display: inline-block;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: auto;
	text-align: center;
	line-height: 100%;
	font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: 1px solid #CCCCCC;
}


.txtliststyleli002{
	display: inline-block;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: auto;
	text-align: center;
	line-height: 100%;
	font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: 1px solid #CCCCCC;
}



/*---------テキストリストスタイルボックスここまで---------*/




#officiallinkhaikeibox001 {
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 85%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	border-radius: 15px;
	background-color: #166384;
}


#officiallinktxtbox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	color: #FFFFFF;
	font-size: 100%;
	font-weight: bold;
}


#officiallinktxtbox002 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 150%;
	font-family: "MotoyaTohitsuStd-W4", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}



#officiallinktxtbox002 a:link{
	color: #FFFFFF;
	background: transparent;
}

#officiallinktxtbox002 a:visited{
	color: #FFFFFF;
	background: transparent;
}

#officiallinktxtbox002 a:hover,a:active{
	color: #FFFFFF;
	background: transparent;
}


#officiallinktxtbox003 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 100%;
	font-weight: bold;
}
